#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-InlHDBOpIO43QHtA1PcN85
key:                  gtk-sni-tray-0.1.8.1-InlHDBOpIO43QHtA1PcN85
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  2240c1757a2826c48fe9e26460de881a
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-InlHDBOpIO43QHtA1PcN85
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 cairo-gobject gdk_pixbuf-2.0 atk-1.0
    pango-1.0 cairo harfbuzz gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-BflB8mq9mXtKHiYSpR1VGb directory-1.3.6.2
    enclosed-exceptions-1.0.3-3xZo2ztbCDI2XlVgtvBoNk filepath-1.4.2.2
    gi-cairo-1.0.29-G5L0vqyDj6XBjy7sSMRaiZ
    gi-cairo-connector-0.1.1-CMJlwrle1WD7Vp0bPLOsgg
    gi-cairo-render-0.1.2-7HmekQRVUq21y3KFkkjXW2
    gi-dbusmenugtk3-0.4.14-I9qAcGHhO2BJCQGPqjjjFA
    gi-gdk-3.0.26-Ippk4abvKia81IYgItFk79
    gi-gdkpixbuf-2.0.31-HP8ovEvNLwRIZZa1X8D828
    gi-glib-2.0.29-2AobkUcWbdv3lPzzJFimBu
    gi-gtk-3.0.39-1dJJYp0eRueEJ8GFetCF0r
    gtk-strut-0.1.3.2-4O1emZaHcBgHRXd2FaLXUx
    haskell-gi-0.26.9-AJGGFOzl96xLorlLtK6L98
    haskell-gi-base-0.26.6-2Iq9Kyqd3Sc9DWwShfcztO
    hslogger-1.3.1.2-A8x3Xha51IhG2VoQxwKOZP
    status-notifier-item-0.3.1.0-ZB4lvp3zaD9u9Tl8X1RHo text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-E6aYj1Nnyf1Hx206wlwDyN
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

